Skip to content

Update blacklight from 7.32.0 to 7.35.0. Fixes DDK-101.

Sean Aery requested to merge DDK-101-viewcomponent into main
  • Update view_component from 2.82.0 to 3.10.0 for security
  • Update blacklight-gallery gem from 4.0.2 to 4.4.0 to work w/new view_component
  • Update customized components & partials to reflect new syntax used in these updated dependencies.

Merge request reports